@charset "utf-8";
/* CSS Document */
.opMainNav { width:675px; height:77px; float:right;}
.opMainNav ul li { float:left; height:52px; padding-top:16px;margin-right:15px;}
.opMainNav a { display:block; font-size:16px; line-height:40px; font-family:"微软雅黑"; text-align:center; }
.opMainNav .nav1 a {width:80px; height:40px;}
.opMainNav .nav2 a {width:140px; height:40px; position:relative;}
.opMainNav .nav3 a {width:130px; height:40px;}
.opMainNav .nav4 a {width:111px; height:40px;}
.opMainNav .nav5 a {width:130px; height:40px;}
.opMainNav .nav2 a img{ position:absolute; top:-5px;}

.opMainNav a:hover { background-position:center bottom;}
.nav1 .nav1 a,.nav2 .nav2 a,.nav3 .nav3 a,.nav4 .nav4 a,.nav5 .nav5 a{ color:#dc3f2c;}
.nav1 li.nav1,.nav2 li.nav2,.nav3 li.nav3,.nav4 li.nav4,.nav5 li.nav5 { background:url(../pic/openMobile/mainNav_cur.jpg) no-repeat center bottom;}

.nav3{ background:#fff;}
.container {margin: 0 auto;width: 1000px;}
#main { min-height: 300px;padding: 10px 0 15px;}
.article_contentA { font: 14px/1.8 "Microsoft Yahei","Arial","宋体"; margin: 0 auto; overflow: hidden; padding: 5px 0 15px;text-align: left; width: 1000px; word-wrap: break-word;}
.article_contentA p { font: 14px/1.8 "Microsoft Yahei","Arial","宋体"; padding-bottom: 5px;padding-top: 3px;}
.article_contentA img {vertical-align: middle;}

.mobile_X1 {
    background: url("../pic/tel.jpg") no-repeat center 0;
    height: 53px;
    overflow: hidden;
}